Bug 10895 - Linuxconf freezing when making new account
Linuxconf freezing when making new account
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
: 13092 17041 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-04-18 13:50 EDT by stuart
Modified: 2008-05-01 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description stuart 2000-04-18 13:50:16 EDT

	I have installed RH 6.2 on 6 i386 and on all them I have
problem with linuxconf while creating new users (in non graphic mode and
in gnome ). After creating all the account, linuxconf freeze (but it
creates the account). In console mode I get the freeze while executing
chage. In gnome, I can still play with the button of linuxconf but with no

	This problem is not on console sparc but in gnome mode it also freeze.
	Thanks and bye

(this is my first posting I hope this is ok :))
Comment 1 maius 2000-05-22 16:29:59 EDT
Pretty much the same happens to me when I create and/or change accounts.
Starting "gnome-linuxconf &" in a gnome-terminal gives me the following error

"prefer treemenu
GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified
are supported and host-based authentication failed."

"linuxconf &" seems to start fine but freezes when accepting changes to the
account manager.

I had two versions of this bug. The first time it occured the account and
password were created. The other time the account was createt but the password
changes were not applied.
"ps ax" showed me that linuxconf was still running but I was not able to kill
the procedure (both kill and killall failed).
Comment 2 Ganesan Marappa 2000-08-27 02:08:12 EDT
I too had same problem. A quick fix is highly appreciated
Comment 3 Trond Eivind Glomsrxd 2000-09-13 18:40:59 EDT
*** Bug 13092 has been marked as a duplicate of this bug. ***
Comment 4 Trond Eivind Glomsrxd 2000-09-13 18:46:27 EDT
*** Bug 17041 has been marked as a duplicate of this bug. ***
Comment 5 jnsmith 2000-09-14 10:09:33 EDT
I only use linuxconf from the command line.  My i386 running fine on 6.1 (cartman) with linuxconf-1.16r10-2 until I upgraded to kernel version 
kernel-2.2.16-3.  Then this problem began.

Comment 6 Need Real Name 2001-03-05 15:49:51 EST
I as well running into the same problem as the guy @ stuart@bmsi.com. Same 
configuration and same symptoms both in gnome and in text mode.
Comment 7 Need Real Name 2001-03-24 18:52:02 EST
I also have tried to add a user in both gnome and command line and also using a 
terminal in gnome, in each case when creating the new user and then typing in 
the password at this point linuxconf hangs, however it seems to create the user.
Comment 8 stuart 2001-04-20 12:22:04 EDT
Upgrading linuxconf to 1.25 fixes this problem.
Comment 9 Brent Fox 2002-06-05 12:21:55 EDT
Closing because we don't ship linuxconf anymore
Comment 10 Red Hat Bugzilla 2006-02-21 13:47:39 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.